DOWNLOAD ERROR to core 159 - Nettime?

DOWNLOAD ERROR: The downloaded file (pub/network/security/ipfire/pakfire2/2.25/paks/core-upgrade-2.27-159.ipfire) wasn't verified by IPFire.org. Sorry - Exiting...
TIME ERROR: Unable to get the nettime, this may lead to the verification error.

0.ipfire.pool.ntp.org
1.ipfire.pool.ntp.org
Nettime is ok.

What can I do?
Thank’s for your help

There can be another reason. Download/verification can fail because of memory limitations.
Unfortunately the pakfire function isn’t aware of this failure ( yet ).
I know this error from my very tiny system ( ALIX ).

2 Likes